@charset "UTF-8";


.grecaptcha-badge {
	display: none!important;
}

.page-main-wrap .std table  tr > td:first-child{
		min-width: 90px;	
	    padding-right: 0.5rem;
	}

@media screen and (min-width: 500px)
{ 
	.page-main-wrap .std  table  tr > td:first-child{
		min-width: 175px;	
	}
}

.register-outer-wrap  .register-new-info input {
	display: inline-block;
	width: auto;
}

.user-additional-info {
	display: none!important;
}

/* Ebook */
.competition-detail,
.ebook-detail {
	display: none!important;
}

.competition-inner-wrap,
.ebook-inner-wrap {
    padding: 1.5em 0;
}

.competition-outer-wrap .success-msg,
.competition-outer-wrap .error-msg,
.ebook-outer-wrap .success-msg,
.ebook-outer-wrap .error-msg {
    list-style: none;
	padding: 1em 1rem;
    margin-top: 1em;
}

.competition-outer-wrap .success-msg ul,
.competition-outer-wrap .error-msg ul,
.ebook-outer-wrap .success-msg ul,
.ebook-outer-wrap .error-msg ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.competition-outer-wrap .success-msg,
.ebook-outer-wrap .success-msg {
	color: #fff;
    background-color: #64c020;
}

.competition-outer-wrap .error-msg,
.ebook-outer-wrap .error-msg {
    color: #fff;
	background-color: #c2083c;
}

.competition-outer-wrap .success-msg a,
.competition-outer-wrap .error-msg a,
.ebook-outer-wrap .success-msg a,
.ebook-outer-wrap .error-msg a {
    color: #fff;
}

.competition-outer-wrap .input-button-wrap input,
.ebook-outer-wrap .input-button-wrap input { 
	padding: 1em 1rem;
    display: block;
    width: 100%;
    margin-bottom: .5em;
    outline: none;
}

.competition-outer-wrap .input-button-wrap input#competition-gdpr-input,
.ebook-outer-wrap .input-button-wrap input#ebook-gdpr-input { 
	padding: 0;
	display: inline;
	width: auto;
	height: auto;
	margin: 0;
}

.competition-outer-wrap .input-button-wrap input.validation-failed,
.ebook-outer-wrap .input-button-wrap input.validation-failed {
	border-color: #c2083c;
}

.competition-outer-wrap .input-button-wrap .validation-advice,
.ebook-outer-wrap .input-button-wrap .validation-advice {
	color: #c2083c;	
	font-family: 'Gotham', sans-serif;
	margin-bottom: 1em;
}

.competition-outer-wrap .input-button-wrap button,
.ebook-outer-wrap .input-button-wrap button {
	width: 100%;
	display: block;
	margin: 1.5em 0;
}


.clnews-newsitem-view ul.messages > li > ul {
	max-width: 1133px;
	margin: auto;
	font-size: 1.1em;
    font-weight: 500;
}

.clnews-newsitem-view .messages  {
	display: none!important;
}

.clnews-newsitem-view ul.messages  .success-msg {
	background: #fff;
    color: #64c020;
}


.success-msg ul {
	max-width: 1160px;
	margin: auto;
}
/* Ebook */




/* Gallery */
.my-igallery-grid {
	list-style: none;
	padding: 0;
	margin: 0;
	visibility: hidden;
}

.my-igallery-grid li {
	width: 100%;
	margin-bottom: 1rem;
	float: left;
	display: flex;
    align-items: center;
    overflow: hidden;
}

.my-igallery-grid::after,
.clnews-newsitem-view .page-main-wrap::after {
	clear: both;
	display: block;
	content: '';
}

.my-igallery-grid li a {
	display: block;
	width: 100%;
}

.my-igallery-grid li a img {
	margin: auto;	
}

#fancybox-content {
	width: auto!important;
	border-width: 1rem!important;
}

body #fancybox-img {
	height: auto;
}



@media screen and (min-width: 500px)
{ 
	.my-igallery-grid li {
		width: calc(50% - 0.5rem);
		margin-right: 0.5rem;
	}
	
	
	.my-igallery-grid li:nth-child(2n + 1) {
		clear: both;
	}
	
	.my-igallery-grid li:nth-child(2n) {
		margin-right: 0;
		float: right;
	}
	
	.my-igallery-grid.column-in-gallery-1 li {
		width: 100%!important;
		margin-right: 0!important;
	}
}

@media screen and (min-width: 800px)
{ 
	
	.my-igallery-grid li {
		width: calc(33.333% - 0.5rem);
		margin-right: 0.5rem;
		float: left;
	}
	
	
	.my-igallery-grid.column-in-gallery-2 li {
		width: calc(50% - 0.5rem)!important;
		margin-right: 0.5rem;
	}
	
	
	.my-igallery-grid li:nth-child(3n) {
		margin-right: 0;
	}
	
	.my-igallery-grid li:nth-child(2n) {
		float: left;
		margin-right: 0.5rem;
	}
	
	.my-igallery-grid li:nth-child(2n + 1) {
		clear: inherit;
	}
	
	.my-igallery-grid li:nth-child(3n + 1) {
		clear: both;
	}
	
	.my-igallery-grid.column-in-gallery-2 li:nth-child(2n) {
		margin-right: 0;
		float: right;
	}
	
	.my-igallery-grid.column-in-gallery-2 li:nth-child(3n + 1)   {
		clear: inherit;
	}
	
}

@media screen and (min-width: 1000px)
{ 
	.my-igallery-grid li {
		width: calc(25% - 0.5rem);
		margin-right: 0.5rem;
	}
	
	.my-igallery-grid.column-in-gallery-3 li {
		width: calc(33.333% - 0.5rem)!important;
		margin-right: 0.5rem;
	}
	
	.my-igallery-grid li:nth-child(3n + 1),
	.my-igallery-grid.column-in-gallery-3 li:nth-child(4n + 1),
	.my-igallery-grid.column-in-gallery-2 li:nth-child(3n + 1)   {
		clear: inherit;
	}
	
	.my-igallery-grid li:nth-child(4n + 1) {
		clear: both;
	}

	.my-igallery-grid li:nth-child(3n) {
		float: left;
		margin-right: 0.5rem;
	}
	
	
}
/* Gallery */
.webform  > .fieldset::after{
	clear: both;
	display: block;
	content: '';
}

.products-grid .configurable-price-from-label {
	color: #64c020;
	font-weight: 600;
}


.cms-vitar-klub .std .account-create .messages  {
	display: none;
}


.cms-index-index.website-vitar_en .homepage-wrap .main-vitar-club::after,
.cms-index-index.website-vitar_ru .homepage-wrap .main-vitar-club::after  {
		display: block;
		content: '';
		
	    transform: scale(0,0);
		width: 285px;
		height: 274px;
		position: absolute;
		right: 0;
    	bottom: -210px;
		background-image: url('../images/vitamin-mg-en.png');
		transition: transform 2.5s;
		background-repeat: no-repeat;
    	background-size: contain;
}

.cms-index-index.website-vitar_ru .homepage-wrap .main-vitar-club::after  {
		background-image: url('../images/vitamin-mg-ru.png');
	
		background-repeat: no-repeat;
    	background-size: contain;
}

.cms-index-index.website-vitar_en .news-latest.news-block-page,
.cms-index-index.website-vitar_ru .news-latest.news-block-page {
	position: relative;
}

.cms-index-index.website-vitar_en .news-latest.news-block-page::before,
.cms-index-index.website-vitar_ru .news-latest.news-block-page::before  {
    display: block;
    content: '';
    transform: scale(0,0);
    width: 267px;
    height: 247px;
    position: absolute;
    left: 3rem;
        top: -187px;
    background-image: url(../images/vitamin-c-en.png);
    transition: transform 2.5s;
    background-repeat: no-repeat;
       background-size: contain;
    z-index: 100;
}


.cms-index-index.website-vitar_ru .news-latest.news-block-page::before  {
    background-image: url(../images/vitamin-c-ru.png);
    background-repeat: no-repeat;
	background-size: contain;
}

/* HOMEPGAE */
	/* BASE */
	#homepage-banner-block > p {
	   display: none;
	}	
	
	.gray-background {
		    margin-top: 1em;
	    margin-bottom: 3em;
	    background-color: #fbfbfb;
	    border-top: 1px solid #f6f6f6;
	    position: relative;
    }
    
	.cms-index-index .std {
		display: none;
	}
	
	.cms-index-index .std.webforms-success {
		display: block;
	}
	
	.vitamin {
		display: block;
		content: '';
	
		position: absolute;
		background-repeat: no-repeat;
    	background-size: cover;
	}
	
	.cms-index-index.website-vitar_ru .col-main > p,
	.cms-index-index.website-vitar_en .col-main > p {
		margin: 0;
	}
	
	
	.cms-index-index.website-vitar_ru .col-main > h2,
	.cms-index-index.website-vitar_en .col-main > h2 {
		margin: 0;
		color: #003da5;
	    font-weight: 900;
	    text-align: center;
	    position: relative;
	    padding-bottom: 1.5em;
	    margin-bottom: 1em;
	    margin-top: 1.5em;
	    text-transform: uppercase;
	    padding-left: 1rem;
	    padding-right: 1rem;
	    font-family: 'Museo', sans-serif;;
	    font-weight: 900;
	}
	
	
	.cms-index-index.website-vitar_ru .col-main > h2::after,
	.cms-index-index.website-vitar_en .col-main > h2::after {
	    content: '';
	    display: block;
	    position: absolute;
	    bottom: 0;
	    width: 72px;
	    height: 12px;
	    left: 50%;
	    margin-left: -36px;
	    background-image: url(../images/linka.jpg);
	}

	/* END BASE */
	
	
	/* Main slider banner */
	#homepage-banner-block ul {
		list-style: none;
		margin: 0;
		padding: 0;
	}
	
	#homepage-banner-block h1,
	#homepage-banner-block h2 {
		font-family: 'Museo';
		font-weight: 900;
	}
	
	#homepage-banner-block .slick-slide {
		margin: 0;
	}
	
	.homepage-banners-slide-wrap {
		position: relative;
		min-height: 275px;
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
	    flex-direction: column-reverse;
	    height: 50vh;
	}
	
	.homepage-banners-slide-wrap h1 > strong,
	.homepage-banners-slide-wrap h2 > strong {
		font-size: 1.8em;
	}
	
	.homepage-banners-wrap {
		position: relative;
	}
	
	.homepage-banners-background {
	    position: absolute;
	    top: 0;
	    left: 0;
	    bottom: 0;
	    right: 0;
        background-position-x: center;
    	background-position-y: bottom;
	}
	
	#homepage-banner-block  .slide-background {
	    position: absolute;
	    z-index: 1;
	    width: 100%;
	    height: 100%;
	    overflow: hidden;
	    bottom: 0;
	}
	
	
	#homepage-banner-block .slide-family {
		z-index: 500;
	    width: 100%;
	    height: 100%;
	    overflow: hidden;
	}
	
	#homepage-banner-block .slide-family img,
	#homepage-banner-block .slide-background img {
		 position: absolute;
    	bottom: 0;
	}
	
	#homepage-banner-block .slide-family img {
		max-height: 40vh;
		right: 3rem;
		padding-top: 1em;
		/*padding-bottom: 0.5em;*/
		padding-bottom: 0em;
		z-index: 500;
		left: 0;
   	 	right: 0;
	 	/*margin-bottom: 5vh;*/
	 	margin-bottom: 0vh;
 	    min-height: 230px;
	}
	
	#homepage-banner-block .slide-text {
		position: absolute;
		bottom: 2em;
    	left: 2rem;
    	right: 2rem;
    	z-index: 650;
    	width: 100%;
    	color: #fff;
	}
	
	#homepage-banner-block .slide-text p {
		display: none;
		margin: 0;
	}
	
	#homepage-banner-block .slide-text p a {
		padding: 1em 1rem;
		background-color: transparent;
		text-decoration: none;
		color: #003da5;
		display: inline-block;
		border: 1px solid #003da5;
		
		-webkit-transition: background 0.5s, border 0.5s, color 0.5s;
    	transition: background 0.5s, border 0.5s, color 0.5s;
	}
	
	#homepage-banner-block h1,
	#homepage-banner-block h2 {

		margin-bottom: 1em;
	}
	
	#homepage-banner-block  .products-grid-wrapper h2 {
		margin-bottom: 0;
	}
	
	#homepage-banner-block h1 b,
	#homepage-banner-block h1 strong,
	#homepage-banner-block h2 b,
	#homepage-banner-block h2 strong{
		font-weight: 900;
	}
	
	#homepage-banner-block .slide-text p:last-child {
		display: block;
	}
	
	#homepage-banner-block .slide-text p > a {
		color: #fff;
	    border-color: #fff;
	    padding: 0.7em 1rem;
	    text-transform: uppercase;
	    font-size: 0.85em;
	}
	
	#homepage-banner-block .slide-text p > a:hover {
		background-color: #64c020;
    	border-color: #64c020;	
	}
	
	
	#homepage-banner-block .vitamin.vitamin-mg-slide {
		display: none;
		width: 377px;
		height: 272px;
		left: -377px;
    	bottom: 10px;
		background-image: url('../images/vitamin-mg-slide-small.png');
		transition:left 0.5s linear;
		
	}
	
	#homepage-banner-block .vitamin.vitamin-red {
		display: none;
		width: 207px;
		height: 228px;
		right: -210px;
    	bottom: 0;
		background-image: url('../images/vitamin-red-small.png');
		transition: right 0.2s linear;
	}
	
	#homepage-banner-block .vitamin.vitamin-b-one {
		display: none;
		width: 78px;
		height: 55px;
		right: 140px;
    	bottom: 60px;
		background-image: url('../images/vitamin-b-small.png');
		
		transform: scale(0,0);
		transition: transform 2.5s;
	}
	
	
	#homepage-banner-block .vitamin.vitamin-e {
		display: none;
		width: 623px;
		height: 322px;
		right: 0;
    	bottom: 60px;
		background-image: url('../images/vitamin-e-small.png');
		z-index: 500;
		transform: scale(0,0);
		transition: transform 2.5s;
	}
	
	.homepage-banners .homepage-main-slick-arrow {
		font-size: 1.5em;
		background-color: transparent!important;
		padding: 0 0.5rem;
		transform: none;
	}
	
	.homepage-banners .slick-next.homepage-main-slick-arrow {
		right: 0;
	}
	
	.homepage-banners .homepage-main-slick-arrow .fa {
	    font-weight: bolder;
	   	font-size: 1.7em;
	}
	
	
		/* Second slider */
		.homepage-video-wrap {
			border: 3px solid #64c020;
		}
		
		.homepage-video-wrap p {
			margin: 0; 
		}
		
		.homepage-video-wrap img,
		.homepage-video-wrap a {
			display: block;
		}
		
		.homepage-video-wrap::before {
			content: 'Video';
			display: block;
			position: absolute;
			left: 0;
			top: -1.6em;
			color: #fff;
			background: url("../images/vitar-video-header.png");
			padding: 0.25em 0.7rem;
			width: 64px;
		    height: 15px;
		    background-repeat: no-repeat;
		    background-size: cover;
		    font-size: 0.9em;
	        padding-top: 0.3em;
		}
		
		.slide-video {
			position: absolute;
			left: 3rem;
    		right: 3rem;
			top: 3em;
		    max-width: 570px;
		}
		
		.homepage-video-wrap a::before {
			content: "\f04b";
		    font-family: FontAwesome;
		    font-size: 2em;
		    color: #fff;
		    display: block;
		    width: 45px;
    		height: 45px;
    		max-width: 45px;
    		max-height: 45px;
    		background-color: #64c020;
    		position: absolute;
    		top: 50%;
    		left: 50%;
    		margin-left: -22.5px;    
    		-ms-transform: translateY(-50%);
		    -webkit-transform: translateY(-50%);
		    transform: translateY(-50%);
		    padding-left: 0.85rem;
		    padding-top: 0.32em;
		    box-sizing: border-box;
		    transition: background 0.5s, border 0.5s;
		}
		
		.homepage-video-wrap a:hover::before {
			    background-color: #e52d27;	
		}
		
		.homepage-video-wrap a:hover {
			text-decoration: none;
		}
		
		.slide-video::after {
		display: block;
		content: '';
	    background: url(../images/video-stin.png);
	    height: 30px;
	    background-repeat: no-repeat;
	    background-size: contain;
	    margin-top: 5px;
	    width: 110%;
	    margin-left: -5%;
	        position: absolute;
	}
		
		/* Second slider */
	
	/* END Main slider banner */
	
	
	/* Brands Banners */
	.main-brand-block {
		max-width: 1160px;
		margin: auto;
		padding: 2em 1rem;
		height: 130px;
		display: none;
	}
	
	.main-brand-block ul {
		padding: 0;
		margin: 0;
		list-style: none;
	}
	/* END Brands Banners */
	
	
	/* Product list */ 
	.homepage-list,
	.product-view-related {
	    margin-left: 0.5em;
    	margin-right: 0.5rem;
    	margin-bottom: 1em;
    	margin-top: 1em;
    	max-width: 1200px;
    	
    }
	
	.homepage-list .homepage-slick-arrow,
	.product-view-related .homepage-slick-arrow {
		height: 35px;
	    width: 35px;
	    font-size: 2em;
	    box-sizing: border-box;
	    padding: 0;
	    transform: none;
	    background-color: #003da5;
        -webkit-transition: background 0.5s, border 0.5s;
	    transition: background 0.5s, border 0.5s;
	}
	
	.homepage-list .slick-prev,
	.product-view-related .slick-prev {
	    left: -0.5rem;
	}

	.homepage-list .slick-next,
	.product-view-related .slick-next {
	    right: -0.5rem;
	}

	
	.homepage-list .homepage-slick-arrow:hover,
	.product-view-related .homepage-slick-arrow:hover {
		background-color: #64c020;
	}
	
	.homepage-list .slick-slide,
	.product-view-related .slick-slide {
		margin: 0;
	}
	
	.homepage-list .slick-list,
	.product-view-related .slick-list {
		margin-left: 2rem;
		margin-right: 2rem;
		max-width: 1600px;
		margin: auto;
	}
	
	.products-grid-wrapper {
		padding-left: 0.5rem;
		padding-right: 0.5rem;
	}
	
	/* END  Product list */ 
	
	
	/* Vitar club block */
	.vitar-club-wrap {
		padding: 3em 1rem;
		background-image: url('../images/vitar-predstaveni-pozadi-small-30-let.jpg');
		background-repeat: no-repeat;
    	background-position-x: center;
        position: relative;
        background-size: cover;
        margin-top: 2em;
	}
	.vitar-club-wrap ~ .vitar-club-wrap	{	
		background-image: url('../images/vitar-club-pozadi-small.jpg');  
	}	

	.vitar-club-wrap ~ .vitar-club-wrap:before {
		background-image: url(../images/vitar-club-rodinka-small.png);
		background-size: 500px;
		width: 50%;
	}	
	
	.website-vitar_en .vitar-club-wrap,
	.website-vitar_ru .vitar-club-wrap {
		margin-top: 0;
	}
	
	.vitar-club-wrap:before {
		content: '';
	    display: none;
	    height: 100%;
	    position: absolute;
		background-image: url(/media/wysiwyg/bannery/slider-family-small2.png);
	    background-repeat: no-repeat;
	    /**width: 48%;**/
	    width: 56%;
	    background-size: contain;
	    background-position-y: bottom;
        background-position-x: right;
        top: 0em;
	    bottom: 0;
	}

	.website-vitar_en .vitar-club-wrap:before,
	.website-vitar_ru .vitar-club-wrap:before {
		background-image: url(../images/vitar-club-rodinka.png);
		width: 48%;
	}	
	
	.vitar-club-wrap ul {
		list-style: none;
		padding: 0;
		margin: 0;
		
		margin-bottom: 1em;
		text-align: center;
	}
	
	.vitar-club-wrap ul li {
	}
	
	.vitar-club-wrap ul li img {
		margin: auto;
		margin-bottom: 1em;
	}

	#homepage-banner-block .vitar-club-wrap ul:first-child  {
			margin-bottom: 2em;
	}
	
	.vitar-club-wrap ul:first-child li:nth-child(2) {
		font-family: 'Museo';
		font-weight: 700;
	}

	.vitar-club-wrap ul:first-child li {
		text-align: center;
		color: #003da5;
		font-size: 1.4em;
		font-weight: 900;
	}
	
	.vitar-club-wrap ul:first-child li a {
		color: #009de0;
	}
	
	.vitar-club-wrap ul:first-child li a:hover {
		text-decoration: underline;
	}

	.vitar-club-wrap ul:nth-child(2) {
		display: none;
		color: #003da5;
	    margin-bottom: 2em;
	}

	.vitar-club-wrap ul:last-child li {
		margin-bottom: 0.5em;
		margin-top: 1.5em;
	}
	
	.vitar-club-wrap ul:last-child li a {
	    text-transform: uppercase;
	    background-color: transparent;
	    padding: 1em 1.5rem;
	    font-weight: 600;
	    color: #003da5;
	    border: 1px solid #003da5;
	    -webkit-transition: background 0.5s, border 0.5s, color 0.5s;
	    transition: background 0.5s, border 0.5s, color 0.5s;
	    
	    display: block;
    	width: 100%;
    	text-align: center;
    	font-size: 0.85em;
	}
	
	.vitar-club-wrap ul:last-child li a:hover {
		border-color: #64c020;
    	background-color: #64c020;
		color: #fff;
		text-decoration: none;
	}
	
	.vitamin-mg {
		display: block;
		content: '';
		
	    transform: scale(0,0);
		width: 285px;
		height: 274px;
		position: absolute;
		right: 3rem;
    	bottom: -130px;
		background-image: url('../images/vitamin-mg-small.png');
		transition: transform 2.5s;
		background-repeat: no-repeat;
    	background-size: cover;
	}
	
	.vitamin-c {
		display: block;
		content: '';
		
	    transform: scale(0,0);
		width: 267px;
		height: 247px;
		position: absolute;
		left: 3rem;
    	top: 0;
    	background-image: url('../images/vitamin-c-small.png');
		transition: transform 2.5s;
		background-repeat: no-repeat;
    	background-size: cover;
	}
	
	
	/* END Vitar club block */
	
	
	/* eBook banner block */
	
	.vitar-ebook-wrap {
		padding: 3em 1rem;
		background-image: url('../images/ebook-banner_background.png');
		background-repeat: no-repeat;
    	background-position: 50% 50%;
        position: relative;
        background-size: cover;
        margin-top: 2em;
	}
	
	.vitar-ebook-wrap img {
		margin-left: auto;
		margin-right: auto;
	}
	
	.vitar-ebook-wrap h3 {
		color: #003da5;
		text-transform: uppercase;
	    padding-left: 1rem;
	    padding-right: 1rem;
	    font-family: 'Museo', sans-serif;
	    font-weight: 700;
	    font-size: 1.5rem;
	    text-align: center;
	}
	
	.vitar-ebook-wrap h3 strong {
		color: #009de0;
	}
	
	.vitar-ebook-wrap p {
		text-align: center;
		line-height: 1.5;
		max-width: 40em;
		margin-left: auto;
		margin-right: auto;
	}
	
	.vitar-ebook-wrap ul:last-of-type li:last-of-type {
		margin-top: 1.5rem;
	}
	
	.vitar-ebook-wrap ul:last-of-type li:last-of-type a {
		display: block;
    	max-width: 14em;
    	margin: 0 auto;
    	padding: 1em 1.5rem;
		text-align: center;
    	color: #fff;
    	font-size: 0.85em;
    	font-weight: 600;
    	text-decoration: none;
    	text-transform: uppercase;
    	border: 1px solid #64c020;
   		background-color: #64c020;
    	transition: background 0.5s, border 0.5s, color 0.5s;
	}
	
	.vitar-ebook-wrap ul:last-of-type li:last-of-type a:hover {
		border-color: #009de0;
    	background-color: #009de0;
	}
	
	/* END eBook banner block */
	
	
	.cms-index-index .title-with-dots {
		font-size: 1.5em!important;
	}
	
	
	/* Introduction */
	.homepage-introduction {
		margin-top: 1em;
		margin-bottom: 3em;
		background-color: #fbfbfb;
		border-top: 1px solid #f6f6f6;
		position: relative;
	}
	
	.homepage-introduction .homepage-introduction-wrap {
		padding: 4em 1rem;
		background-image: url('../images/vitar-predstaveni-pozadi-small.jpg');
		background-repeat: no-repeat;
    	background-position: center;
    	color: #fff;
	}
	
	.homepage-introduction .homepage-introduction-wrap ul li a {
		
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		background-color: rgba(100, 192, 32, 0.7);
		width: 45px;
		height: 45px;
		color: #fff;
		
		flex-wrap: wrap;
    	align-items: center;
   	    
   	    -webkit-transition: background 0.5s, border 0.5s;
    	transition: background 0.5s, border 0.5s;
    	
   	    margin: auto;
    	
	}
	
	.homepage-introduction .homepage-introduction-wrap ul li a:hover .fa{
		color: #fff;
	}
	
	.homepage-introduction .homepage-introduction-wrap ul li a:hover {
		background-color: #e52d27;
		text-decoration: none;
	}
	
	.homepage-introduction .homepage-introduction-wrap ul li a .fa {
		font-size: 1.5em;
		margin: auto;
		color: rgba(255, 255, 255, 1);
		-webkit-transition: background 0.5s, color 0.5s;
    	transition: background 0.5s, color 0.5s;
		
	}
	
	.homepage-introduction p {
		margin: 0;
	}
		
	.homepage-introduction ul {
		list-style: none;
		padding: 0;
		margin: 0;
		max-width: 960px;
		margin: auto!important;
		
	}
	
	.homepage-introduction ul li {
		text-align: center;
	}
	
	.homepage-introduction ul li:first-child {
		margin-bottom: 3em;
		margin-top: 1em;
	}
	
	.homepage-introduction h2 {
		font-family: 'Museo';
		font-weight: 900;
		text-transform: uppercase;
	}	
	
	.homepage-introduction .news-more-button {
		background-color: transparent;
	}
	/* END Introduction */
	

/* END HOMEPGAE */


/* CMS Menu */
.cms-menu-wrap ul li a {
	display: block;
    border-bottom: 1px solid #e6e6e6;
	text-decoration: none;
    color: #003da5;
    padding: 1em 1rem;
    text-transform: uppercase;
    position: relative;
}

.cms-menu-wrap > ul > li:first-child > a {
	border-top: 1px solid #e6e6e6;
}

.cms-menu-wrap a .fa {
	position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    padding-right: 1rem;
    padding-left: 1rem;
    padding-top: 1em;
}

.cms-menu-wrap a .fa:hover {
	color: #64c020;
}

.cms-menu-wrap > ul > li > a{
	font-weight: 400; 
	padding-right: 2.8rem!important;
}

.cms-menu-wrap ul li a:hover,
.cms-menu-wrap ul li.cms-active > a {
	font-weight: 900;
	color: #64c020;
}

.cms-menu-wrap ul li a:hover .fa {
	color: #003da5;
}

.cms-inner-wrap {
	display: none;
}

.cms-active .cms-inner-wrap {
	display: block;
}

.cms-menu-wrap ul li .cms-inner-wrap a {
	padding-left: 2rem;
	font-size: 0.9em;
}

.cms-menu-wrap ul li .cms-inner-wrap a:hover,
.cms-menu-wrap ul li .cms-sub-active a {
	color: #64c020;
	font-weight: 500;
}


.cms-activeMenu .fa::before {
	content: "\f077"; 
}

/* END CMS Menu*/


/* CMS Page */
.cms-page-view .category-top-wrap {
	display: none;	
}

.cms-menu-wrap {
	
}

.cms-index-noroute .col-main .page-title,
.cms-page-view .col-main .page-title {
	padding: 1em 1rem;
}

.cms-index-noroute .col-main .page-title h1,
.cms-page-view .col-main .page-title h1 {
	margin: 0;
	font-size: 2em;
    margin-top: 0.5em;
	
}

.cms-index-noroute .col-main h3 {
	padding: 0 1rem;
}

.cms-index-noroute .col-main ul li {
	padding: 0.5rem 0;
}

.category-top-wrap.small-top {
	    padding: 1.4em 1rem;
}

.category-top-wrap.small-top .breadcrumbs-wraper,
.category-top-wrap.small-top .category-top-title-wrap {
	margin: 0;
}

.category-top-wrap.small-top .breadcrumbs-wraper {
	font-size: 0.9em;
}



.google-mapa {
    height: 350px;
    width: 100%;
}


#mapa-seznam {
	width: 100%;
	height: 400px;
}

#mapa-seznam > div:first-of-type {
	width: 100% !important;
}

#mapa-seznam .map-marker-card {
	line-height: 150%;
}

#mapa-seznam h5 {
	letter-spacing: 1px; 
	font-size: 17px;
	margin: 0 0 10px;
}

/* END CMS Page */


/* CMS Kontakt */
.cms-o-nas-kontakt .contatct-outer-wrap {
	padding: 1em 1rem;
	margin-bottom: 2em;
	
}

.cms-o-nas-kontakt .contact-top > div {
	margin-bottom: 2em;
}

.cms-o-nas-kontakt .contact-top table {
	width: 100%;
}

.cms-o-nas-kontakt .contact-top > div > h2 {
	margin: 0;
	margin-bottom: 0.5em;
}

/*
.cms-o-nas-kontakt  .main.col1-layout {
	padding-bottom: 350px;
	position: relative;
}

.cms-o-nas-kontakt  .main.col2-left-layout .col-main {

	padding-bottom: 350px;
	position: relative;
}
*/

.vitarMap {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
}

.vitarMap iframe{
	width: 100%!important;
	height: auto!important;
	min-height: 350px;
}

.cms-o-nas-kontakt .std table tr td {
	padding-bottom: 0.5em;
}

.contact-info-wrap {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: flex;	
	
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.contact-info-wrap > div {
	width: 100%;
}

	/* Webform */
	.webform .form-list {
		margin: 0;
		padding: 0;
		list-style: none;
	}
	
	.webform .form-list input,
	.webform .form-list textarea,
	.webform .form-list select {
		width: 100%!important;
		padding: 1em 1rem;
		margin-bottom: 0.5em;
		border: 1px solid #003da5;
		color: #003da5;
	}

	.webform .form-list select {
		padding: 1em 1rem 0.8em 1rem;
	}	
	
	.webform .form-list textarea {
		resize: vertical;
	}
	
	
	.webform .buttons-set button {
		width: 100%;
	}
	
	.webform .validation-advice,
	form .form-list .validation-advice  {
		display: none;
		color: #c2083c;
		margin-bottom: 1em;
	}
	
	.webform .form-list input.validation-failed,
	.webform .form-list textarea.validation-failed,
	.form-list input.validation-failed,
	.form-list textarea.validation-failed  {
		border-color: #c2083c!important;
	}
	
	.cms-o-nas-kontakt .std .contatct-outer-wrap > p:nth-last-of-type(1),
	.cms-o-nas-kontakt .std .contatct-outer-wrap > p:nth-last-of-type(2){
	
	}
	
	.webform .checkboxes {
		padding-left: 0;
	}
	
	.webform .checkboxes input {
		width: auto !important;
	}
	
	.webform .checkboxes input.validation-failed + label {
		border: 1px solid #c2083c;
		padding: 0.5rem;
	}
	/* END Webform */
	

/* END CMS Kontakt */


/* Sidebar banner */

#banner_block_wrap > ul {
	margin-top: 1em;
}

#banner_block_wrap > ul > li > a {
	display: block;
	padding: 0;
}
/* END Sidebar banner */


/* Messages */
.messages,
.messages ul {
	list-style: none;
	padding: 0;
	margin: 0;
	width: 100%;
}

.messages ul { 
	padding: 1em 1rem;
}

.messages .success-msg {
	background: #64c020;
    color: #fff;	
}

.messages  .error-msg {
	background: #c2083c;
    color: #fff;		
}

.messages a {
	color: #fff;
	text-decoration: underline;
}

/* Messages */


/* Autocomplete */
body #search_autocomplete .autocomplete-suggestions li .title strong,
body #search_autocomplete .autocomplete-categories li .amount,
body #search_autocomplete .autocomplete-suggestions li .amount,
body #search_autocomplete .autocomplete-products li .price,
body #search_autocomplete .autocomplete-products p a {
	color: #64c020;
}
/* Autocomplete */


/* Responzive */
@media screen and (max-width: 640px)
{
	body #fancybox-content embed,
  	body #fancybox-content,
  	body #fancybox-content > div,
  	body #fancybox-wrap {
	   width: auto!important;
	   height: auto!important; 
	 }
	 
	 body #fancybox-content {
	 	background-color: #000000;
	 }
	 
	 body.catalog-product-view #fancybox-content {
	 	background-color: #fff;
	 }
	 
}

@media screen and (min-width: 460px)
{
	/* HOMEPGAE */
		/* Vitar club block */
		.vitar-club-wrap ul:last-child  li{
			display: inline-block;
		}
		
		.vitar-club-wrap ul:last-child  li:first-child {
			margin-right: 1rem;
		}
		
		.vitar-club-wrap ul:nth-child(2) {
			display: block;
		}
		/* END  Vitar club block */
	/* END HOMEPGAE */
}

@media screen and (min-width: 560px)
{
	.slide-video {
		top: 50%;
	    -ms-transform: translateY(-50%);
	    -webkit-transform: translateY(-50%);
	    transform: translateY(-50%);
	    
	    width: 40%!important;
	    max-width: 570px!important;
	}
	
}


@media screen and (min-width: 660px)
{
	/* HOMEPGAE */
		/* Vitar club block */
		.vitar-club-wrap ul:last-child li a {
			font-size: 1em;
		}
		/* END  Vitar club block */
	/* END HOMEPGAE */
	
	
	/* CMS Kontakt */
	.cms-o-nas-kontakt .contact-top {
		
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
	}
	
	.cms-o-nas-kontakt .contact-top > div {
		width: 50%;
	}
	
	.cms-o-nas-kontakt .contact-top > div > h2 { 
		font-size: 1.7em;
	}
	
	.cms-o-nas-kontakt  .main.col1-layout {
		padding-bottom: 400px;
	}
	/* CMS Kontakt */
}

@media screen and (min-width: 670px)
{
	/* CMS Page */
	.cms-index-noroute .col-main .page-title h1,
	.cms-page-view .col-main .page-title h1 {
		font-size: 2.5em;
	}
}

@media screen and (min-width: 860px)
{
	/* CMS Page */
	.cms-page-view .category-top-wrap {
		display: block;	
	}
	
	.cms-index-noroute .col-main .page-title h1,
	.cms-page-view .col-main .page-title h1 {
		margin-top: 0;
	}
	/* END CMS Page */
}

@media screen and (min-width: 700px)
{
	/* HOMEPGAE */
		/* Base */
		.cms-index-index .footer-brands-block {
			display: none;
		}
		/* END base */
	
		/* Main slider banner */ 
		.homepage-banners-slide-wrap {
			    min-height: 200px;
		}
		
		#homepage-banner-block .slide-family img {
			left: inherit;
			min-height: 0;
		}
		
		#homepage-banner-block .slide-text p {
			display: block;
			margin-bottom: 1em;
			line-height: 1.25em;
			letter-spacing: 0.02em;
		}
		
		#homepage-banner-block .slide-text {
			bottom: 2rem;
			top: inherit;
		
		    
		    max-width: 40%;
		}
		
		#homepage-banner-block h1,
		#homepage-banner-block h2 {
			font-size: 1.5em;
		}
		
		#homepage-banner-block .slide-text p > a {
			font-size: 1em;
		    margin-top: 1em;
		}
		
		/* END  Main slider banner */
	
	
		/* Brands Banners */
		.main-brand-block {
			display: block;
		}	
		/* END Brands Banners */
		
		
		/* Product list */ 
		.homepage-list {
			margin-top: 0;
		}
		/* Product list */
		
		
		/* eBook banner block */
		.vitar-ebook-wrap .vitar-ebook-banner {
			display: flex;
			width: 100%;
			align-items: center;
			justify-content: center;
		}
		
		.vitar-ebook-wrap ul:first-of-type {
			flex-grow: 1;
			max-width: 40em;
		}
		
		.vitar-ebook-wrap ul:last-of-type {
			width: 60%;
			min-width: 30em;
			max-width: 40em;
		}
		
		.vitar-ebook-wrap h3 {
			margin-top: 0;
			margin-bottom: 1.5rem;
			padding-left: 0;
			text-align: left;
			font-size: 2rem;
		}
		
		.vitar-ebook-wrap p {
			margin-left: 0;
			margin-right: 0;
			text-align: left;
		}
		
		.vitar-ebook-wrap ul:last-of-type li:last-of-type a {
			margin: 0;
			font-size: 1em;
		}
		/* END eBook banner block */
		
		
	/* END HOMEPGAE */
	
		
	.cms-index-index .title-with-dots {
		font-size: 2.5em!important;
	}
	
	
	/* Ebook */
	.competition-inner-wrap .input-button-wrap,
	.ebook-inner-wrap .input-button-wrap {
		display: flex;
		position: relative;
		align-items: center;
	}

	.competition-outer-wrap .input-button-wrap + .input-button-wrap,
	.ebook-inner-wrap .input-button-wrap + .input-button-wrap {
		margin-top: 1.5em;
	}
	
	.competition-outer-wrap .input-button-wrap input,
	.competition-outer-wrap .input-button-wrap button,
	.ebook-outer-wrap .input-button-wrap input,
	.ebook-outer-wrap .input-button-wrap button {
		margin: 0;
		height: 44px;
	}
	
	.competition-outer-wrap .input-button-wrap input,
	.ebook-outer-wrap .input-button-wrap input {
		width: 50%;
		flex-grow: 1;
	}
	
	.competition-outer-wrap .input-button-wrap button,
	.ebook-outer-wrap .input-button-wrap button {
		width: 30%;
	}
	
	.competition-outer-wrap .validation-advice,
	.ebook-outer-wrap .validation-advice {
		position: absolute;
		left: 0;
		top: -1.2em;
	}
	/* Ebook */
}

@media screen and (max-height: 760px)
{
	/* HOMEPGAE */
		/* Main slider banner */ 
			#homepage-banner-block .slide-text p {
				display: none;
			}
			
			#homepage-banner-block .slide-text p:last-child {
			    display: block;
			}
		/* Main slider banner */ 
	/* HOMEPGAE */	
}

@media screen and (min-width: 860px)
{
	/* CMS Page */
	.cms-index-noroute .col-main .page-title h1,
	.cms-page-view .col-main .page-title h1 {
		font-size: 3.5em;
	}
	
		
	.cms-index-index.website-vitar_ru .col-main .news-block-page > div,
	.cms-index-index.website-vitar_en .col-main .news-block-page > div {
		width: 33.3333%;
	}
	
	.cms-index-index.website-vitar_ru .col-main .news-block-page > div:last-of-type,
	.cms-index-index.website-vitar_en .col-main .news-block-page > div:last-of-type {
		display: none;
	} 
		
		
	/* HOMEPGAE */	
		/* eBook banner block */
		.vitar-ebook-wrap {
			padding-top: 0;
			padding-bottom: 0;
		}
		
		.vitar-ebook-wrap h3 {
			font-size: 2.5rem;
		}
		/* END eBook banner block */
	/* HOMEPGAE */	
}



@media screen and (min-width: 960px)
{
	/* HOMEPGAE */
		/* Vitar club block */
		.main-vitar-club {
			/*width: 48%;*/
			width: 65%;
			margin-right: auto;
    		margin-left: 52%;
    		/*max-width: 600px;*/
    		max-width: 480px;
		}
		
		.vitar-club-wrap::before {
			display: block;		
		}
		
		.vitar-club-wrap ul {
			text-align: left;
		}
		
		.vitar-club-wrap ul:first-child {
		   }
		
		.vitar-club-wrap ul:first-child li {
			font-size: 2.4em;
		    margin-bottom: 0.5em;
		}
		
		.vitar-club-wrap ul:first-child li:nth-child(2){
			
		}
		
		.vitar-club-wrap ul li img {
			margin-bottom: 0;
		}
		/* END  Vitar club block */
		
		
		/* Introduction */
		.homepage-introduction .homepage-introduction-wrap ul li a {
			width: 100px;
    		height: 100px;
		}
		
		.homepage-introduction .homepage-introduction-wrap ul li a .fa {
			font-size: 3em;
		}
			
		.homepage-introduction .homepage-introduction-wrap {
			padding: 7em 1rem;
		}		
		/* END Introduction */


	.vitamin-c.animated {
	    transform: scale(0.6,0.6);
	}
	
	/* END HOMEPGAE */
}



@media screen and (min-width: 1000px)
{
	
	/* Main slider banner */ 
	/*
	.homepage-banners-slide-wrap {
		min-height: 550px;
	}
	
	#homepage-banner-block .slide-family img {
		height: 470px;
	    max-height: 100%;
	}
	*/
	
	.contact-info-wrap {
		-webkit-justify-content: space-between;
		-moz-justify-content: space-between;
		-ms-justify-content: space-between;
		justify-content: space-between;
	}
	
	.contact-info-wrap > div {
		width: 47%;
	}
	
	
	.cms-index-index.website-vitar_ru .col-main > h2,
	.cms-index-index.website-vitar_en .col-main > h2 { 
	    font-size: 2.5em;
	    padding-bottom: 0.7em;
	}
	
	
	.homepage-slide-inner-wrap {
		max-width: 1100px;
	    margin: auto;
	    position: relative;
	    display: block;
	    height: 100%;
	    width: 100%;
	}
	#homepage-banner-block > div > h1,
	#homepage-banner-block > div > h2 {
		font-size: 2.5em;
	}
	
	#homepage-banner-block .slide-text {
		max-width: 55%;
	}
	
	#homepage-banner-block .slide-text p {
		max-width: 80%;
	}
	
	#homepage-banner-block .slide-family img {
		    max-height: 45vh;
	}
	
	
	/* END  Main slider banner */
	
	
	/* CMS Page */
	.cms-o-nas-kontakty .std > div:nth-of-type(1),
	.cms-o-nas-kontakty	.vitarMap {
		width: 50%;
		display: inline-block;
	}
	
	.cms-o-nas-kontakty .std > div:nth-of-type(1) h2 {
		margin-top: 0;
	}
	
	.vitarMap {
		float: right;
		margin-top: 0;
		margin-bottom: 0;
		left: 3rem;
		right: 2rem;
		max-width: 865px;
	}
	/* END CMS Page */
	
	
	/* CMS Kontakt */
		/* Webform */
		.webform {
			margin-top: 1em;
		}
		
		.webform .fieldset:nth-of-type(1) .field {
			float: left;
			padding-right: 1.5rem;
			width: 50%;	
		}
		
		.webform .fieldset:nth-of-type(1) .fields .field:last-of-type { 
			padding-right: 0rem;	
		}
		
		.webform .form-list input,
		.webform .form-list textarea {
			margin-bottom: 1.5rem;
		}
		/* END Webform */
	/* END CMS Kontakt */
}

@media screen and (min-width: 1100px)
{
	/* Base */
	.cms-index-index .header {
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		z-index: 999;
	}
	/* END Base */
	
	
	
	/* Main slider banner */ 
	.homepage-banners-slide-wrap {
	    /*
	    min-height: 510px;
        height: 50vh;
        */
        min-height: 510px;
	    height: 75vh;
	    max-height: 730px;
	}
	
	/* END  Main slider banner */ 

	.homepage-banners .homepage-main-slick-arrow {
		top: 53%;
	}
	
	.homepage-banners .homepage-main-slick-arrow .fa {
		font-size: 2.5em;
		font-weight: 100;
	}
}	

@media screen and (min-width: 1100px) and (max-height: 859px)
{
	/* Main slider banner */ 
	.homepage-banners-slide-wrap {
    	background-position-y: -150px;
   	 	background-repeat: no-repeat;
   	 	height: 75vh;
   }
   
   .cms-index-index .header {
 
   }
   
   #homepage-banner-block .slide-family img {
   		/*margin-bottom: 1em;*/
   		margin-bottom: 0em;
  	    min-height: 290px;
   }
	/* END Main slider banner */ 
}


@media screen and (min-width: 1100px) and (min-height: 860px)
{
	/* Main slider banner */ 
	.homepage-banners-slide-wrap {
			background-position-y: bottom;
    }
}

@media screen and (min-width: 1160px)
{
	/* HOMEPGAE */
		/* Vitar club block */
		.vitar-club-wrap ul:first-child {
			display: -webkit-box;
			display: -moz-box;
			display: -ms-flexbox;
			display: -webkit-flex;
			display: flex;
		    flex-direction: row;	
		    align-items: center
		}
		
		.vitar-club-wrap ul:first-child li:first-child {
			min-width: 165px;
		}
		
		.vitar-club-wrap ul:first-child li:last-child {
			padding-left: 1.5rem;
			text-align: left;
		}
		
		.vitar-club-wrap {
			min-height: 500px;
		}

		.website-vitar_en .vitar-club-wrap,
		.website-vitar_ru .vitar-club-wrap {
			min-height: 440px;
		}
		
		.main-vitar-club {
			position: absolute;
			top: 50%;
			-ms-transform: translateY(-50%);
    		-webkit-transform: translateY(-50%);
    		transform: translateY(-50%);
    		/*left: 52%;*/
    		left: 60%;
    		margin-left: 0;
    		padding-right: 2em;
		}

		.main-vitar-club ~ .main-vitar-club {
			left: 52%;
		}
		
		.vitar-club-wrap::before {
			/*background-size: 500px;*/
			background-size: 720px;
		}

		.website-vitar_en .vitar-club-wrap:before,
		.website-vitar_ru .vitar-club-wrap:before {
			background-size: 500px;
		}		
		
		.vitar-club-wrap ul:first-child {
			margin-bottom: 1em;
		}
		
		.vitar-club-wrap ul:nth-child(2) {
			margin-bottom: 3em;
		}
		
		/* END  Vitar club block */
		
		.homepage-banners .homepage-main-slick-arrow .fa {
			font-size: 3.5em;
		}

		.vitar-club-wrap ~ .vitar-club-wrap .main-vitar-club {
			max-width: 520px;
			left:56%;
		}		
	/* END HOMEPGAE */
	
	.competition-outer-wrap .input-button-wrap input,
	.ebook-outer-wrap .input-button-wrap button {
		width: 40%;
	}
}

@media screen and (min-width: 1100px) 
{
	.slide-video {
		top: inherit;
		bottom: 5em;
    	transform: inherit;
	}	
	
}

@media screen and (min-width: 1200px)
{
	
	.cms-index-index.website-vitar_en .homepage-wrap .main-vitar-club.animated::after,
	.cms-index-index.website-vitar_ru .homepage-wrap .main-vitar-club.animated::after { 
	    transform: scale(0.6, 0.6);
	}
	
	.homepage-banners .slick-next.homepage-main-slick-arrow {
		right: 1rem;
	}
	
	.homepage-banners .slick-prev.homepage-main-slick-arrow {
		left: 1rem;
	}
}


@media screen and (min-width: 1200px)
{
	/* Product list */ 
	.homepage-list {
		margin-left: auto;
		margin-right: auto;
	}
	
	.homepage-list .homepage-slick-arrow {
		height: 55px;
    	width: 55px;
	}
	/* END Product list */ 
	
			
	.cms-index-index.website-vitar_ru .col-main .news-block-page > div,
	.cms-index-index.website-vitar_en .col-main .news-block-page > div {
		width: 25%;
	}
	
	.cms-index-index.website-vitar_ru .col-main .news-block-page > div:last-of-type,
	.cms-index-index.website-vitar_en .col-main .news-block-page > div:last-of-type {
		display: block;
	} 
	
	
	.cms-index-index.website-vitar_en .news-latest.news-block-page.animated::before,
	.cms-index-index.website-vitar_ru .news-latest.news-block-page.animated::before  {
		 transform: scale(0.6, 0.6);		
	}
}

@media screen and (min-width: 1260px)
{
	/* Product list */ 
	.homepage-list .slick-prev {
	    left: -1.5rem;
	}

	.homepage-list .slick-next {
	    right: -1.5rem;
	}
	/* END Product list */ 
}
	
	
@media screen and (min-width: 1400px)
{
	.homepage-banners .slick-next.homepage-main-slick-arrow {
		right: 4rem;
	}
	
	.homepage-banners .slick-prev.homepage-main-slick-arrow {
		left: 4rem;
	}
}
	
	

	
@media screen and (min-width: 1600px)
{
	
	.homepage-banners .slick-next.homepage-main-slick-arrow {
		right: 11rem;
	}
	
	.homepage-banners .slick-prev.homepage-main-slick-arrow {
		left: 11rem;
	}
	
	.homepage-banners .homepage-main-slick-arrow .fa {
		font-size: 4.5em;
	}
	
	/* Main slider banner */ 
	.homepage-banners-slide-wrap {
		    min-height: 565px;
	}
	
	#homepage-banner-block .slide-family img {
		max-height: 680px;
    	height: 470px;
    }
	
	
	#homepage-banner-block .vitamin.vitamin-mg-slide.animated { 
		left: -50px;
	}
	
	#homepage-banner-block .vitamin.vitamin-red.animated {
		right: 0;
	}

	
	/* END  Main slider banner */
	
		
	
}


@media screen and (max-width: 1200px)
{
	#homepage-banner-block .vitamin,
	.vitamin-mg,
	.vitamin-c  {
		display: none!important;
	}
}

@media screen and (min-width: 1200px)
{
	
	.vitamin-c.animated {
	    transform: scale(0.8,0.8);
	}
	
	.vitamin-mg.animated {
	    transform: scale(0.55,0.55);
	}
	
			
	#homepage-banner-block .vitamin.vitamin-b-one.animated {
		transform: scale(1,1);
	}	
	
	
	#homepage-banner-block .vitamin.vitamin-e.animated {
		transform: scale(1,1);
	}
	
	#homepage-banner-block .slide-text {
		max-width: 55%;
	}
}

@media screen and (min-width: 1460px)
{
	.vitamin-mg.animated {
	    transform: scale(0.8,0.8);
	}
}
	

@media screen and (min-width: 1160px) and (min-height: 950px)
{
	/* Main slider banner */ 
   .cms-index-index .header {
   		background-color: transparent;
   }
   /* END Main slider banner */ 
}
/* END Responzive */


@media screen and (min-height: 0px)
{
	.slide-video {
		left: inherit;
		max-width: 140px;
	}
}


@media screen and (min-height: 650px)
{
	.slide-video {
		max-width: 230px;
	}
}

@media screen and (min-width: 560px) and (min-height: 0px) and (max-height: 710px)
{
	.slide-video {
		max-width: 200px!important;
	}
}


@media screen and (min-width: 560px) and (min-height: 550px) and (max-height: 710px)
{
	.slide-video {
		max-width: 290px!important;
	}
}

@media screen and (min-width: 1100px) and (max-height: 780px) {

	.slide-video {
		max-width: 420px!important;
	}
}

@media screen and (min-width: 1100px) and (max-height: 820px) 
{
	.homepage-banners-background {
		    background-position-y: -110px;
	}
}

@media screen and (max-width: 660px) { 
	.stdFloatImage {
		max-width: 50%!important;
		margin-bottom: 1em!important;
	}
	
	.stdFloatImage.stdFloatImage_left {
		margin-left: 0!important;
	}
	
	.stdFloatImage.stdFloatImage_right {
		margin-right: 0!important;
	}
}


@media screen and (max-width: 460px) { 
	.stdFloatImage {
		max-width: 100%!important;
		float: none!important;
	}
	
	
}


/* REGISTER PAGE */
.main-max-width .col-main {
	max-width: 1160px;
    margin: auto;
    margin-top: 1em;
}

.main-max-width .page-title {
	    padding: 1em 1rem!important;
}


.main-max-width .std > p {
	margin-left: 0;
}


@media screen and (min-width: 960px) and (max-width: 1160px) 
{
	.main-vitar-club {
	    margin-left: 57%;
	    max-width: 400px;
	}	
}



